Page MenuHomePhabricator

Blog interview: Administrator at Wikipedia – Emma
Closed, ResolvedPublic

Description

Interview Emma Rydberg about being an administrator at Wikipedia.

Event Timeline

Gitta renamed this task from Interview blog: Administrator at Wkipikedia – Emma to blog interview: Administrator at Wkipikedia – Emma .Jul 3 2017, 11:38 AM
Gitta created this task.
Gitta moved this task from Backlog to Check on the User-Gitta board.
Gitta moved this task from Check to Backlog on the User-Gitta board.Jul 10 2017, 9:52 AM
Gitta moved this task from Backlog to Watching on the User-Gitta board.Jul 17 2017, 7:14 AM
Gitta moved this task from Watching to Backlog on the User-Gitta board.
Gitta moved this task from Backlog to Today on the User-Gitta board.Jul 24 2017, 12:58 PM
Gitta moved this task from Today to Watching on the User-Gitta board.
UpsandDowns1234 closed this task as Invalid.Sep 9 2017, 8:39 PM
UpsandDowns1234 added a subscriber: UpsandDowns1234.

Closing this task, please put such requests on Meta, not here.

Legoktm reopened this task as Open.Sep 9 2017, 8:45 PM
Legoktm added a subscriber: Legoktm.

Closing this task, please put such requests on Meta, not here.

Please don't close tasks on other people's personal workboards.

Jopparn renamed this task from blog interview: Administrator at Wkipikedia – Emma to blog interview: Administrator at Wikipedia – Emma .Sep 25 2017, 10:38 AM
Jopparn renamed this task from blog interview: Administrator at Wikipedia – Emma to Blog interview: Administrator at Wikipedia – Emma .
Sebastian_Berlin-WMSE closed this task as Resolved.Jun 27 2019, 1:11 PM